.dataRow {
    border-bottom: solid 1px #31B0D5;
    padding: 10px;
}

.header {
    display: flex !important;
}

.searchForm {
    display: flex;
    height: 32px;
    margin-top: 15px;
    margin-left: 15px;

}

a {
    padding: 5px;
    border: solid 1px #31B0D5;
    border-radius: 5px;
    margin: 15px;
    font-weight: bold;
    color: #31B0D5;

}
a:hover {
    text-decoration: none;
    background: #31B0D5;
    color: white;
}


.searched {
    border: 1px #31B0D5 solid;
}

.btn-primary {
    background: #31B0D5;
    color: white;
    border: none;
    border: 1px #31B0D5 solid;
    font-weight: bold;

}

.btn-primary:hover {
    background: white;
    color: #31B0D5;
    border: none;
    border: 1px #31B0D5 solid;
}

.index {
    margin-left: 0px;
}